
@media screen and (max-width: 1599px) {

	.header .navigation {
		font-size: 80%;
		padding-top: 2.3%;
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}

	.big-container {
		padding: 0 60px;
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}

	.main-slider .content {
		font-size: 56px;
		line-height: 80px;
		left: 60px;
		padding: 40px 60px 45px 60px;
		margin-top: -130px;
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}

	.slick-dots {
		right: 60px;
	}
}

@media screen and (max-width: 1499px) {

	.principals .table-customers table {
		width: 100%;
	}

	.right-block img, .indicators .right-block img {
		max-width: 100%;
		left: 0;
	}

	.indicators .right-block img {
		left: 20px;
	}

	.forwarding .big-title {
		margin-bottom: 40px;
	}

	.list {
		padding-top: 30px;
	}

	.list-progress li:nth-child(1), .list-progress {
		width: 100%;
	}

	.list-progress li:nth-child(1) {
		padding-right: 0;
	}

	.list-progress li:nth-child(2),
	.list-progress li:nth-child(3),
	.list-progress li:nth-child(4),
	.list-progress li:nth-child(5) {
		width: 49%;
	}

	.list-progress li {
		min-height: 230px;
    	padding-bottom: 40px;
    	font-size: 18px;
	    line-height: 22px;
	    padding-left: 160px;
	}

	.list-progress .icon-block {
	    position: absolute;
	    left: 0;
	    top: 6px;
	}

	.list-progress li:first-child {
		padding-left: 0;
		min-height: 0;
	}

	.list-progress li:first-child .icon-block {
		position: relative;
		height: auto;
		top: 6px;
	}

	.list-progress li .icon-block .date {
		position: relative;
	}

	.big-title, .contacts .big-title {
		padding-top: 80px;
	}

	.about-company .container {
		padding-bottom: 0;
	}
}

@media screen and (max-width: 1219px) {

	.agency .left-block {
		width: 100%;
		float: none;
		padding-right: 0;
	}

	.agency .big-title {
		margin-bottom: 60px;
	}

	.agency .list {
		padding-top: 30px;
	}

	.agency .right-block {
		width: 100%;
		float: none;
		padding-left: 0;
		padding-right: 0;
		padding-top: 50px;
	}

	.list-progress li:nth-child(2), .list-progress li:nth-child(3), .list-progress li:nth-child(4), .list-progress li:nth-child(5) {
	    width: 50%;
	}

	.list-progress {
		left: 0.36em;
	}

	.big-title {
		font-size: 46px;
		line-height: 56px;
		padding-top: 60px;
	}

	.big-title-second {
		font-size: 34px;
		line-height: 40px;
	}

	.big-title-second br {
		display: none;
	}

	.list-progress .date span {
		font-size: 46px;
	}

	.list-progress li .icon-block .date {
		font-size: 28px;
	}

	.list-progress li {
		padding-left: 120px;
		margin-left: -0.36em;
		float: none;
		display: inline-block;
		vertical-align: top;
		font-size: 16px;
		line-height: 20px;
	}

	.list-progress li .icon-block img {
		max-width: 84px;
	}

	.list-progress .icon-block {
		top: -8px;
	}

	.main-slider .content {
		font-size: 36px;
		line-height: 54px;
		left: 60px;
		padding: 30px 40px 35px 40px;
		margin-top: -110px;
	}

	.slick-dots {
		padding: 18px 10px 14px 10px;
		bottom: -31px;
		right: 40px;
	}

	.header .navigation {
		font-size: 60%;
		padding-top: 2%;
	}

	.big-container {
		padding: 0 40px;
	}

	.header .logo img {
		width: 90px;
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}

	.header {
		padding-bottom: 15px;
	}

	.header .navigation li a:hover, .header .navigation li a.active {
		border-bottom: 1px solid #007ca8;
	}
}

@media screen and (max-width: 999px) {

	.f_list {
		width: 50%;
		float: left;
	}
}

@media screen and (max-width: 872px) {

	.indicators .right-block img {
		left: 0;
	}

	.contacts .big-title {
		margin-bottom: 50px;
	}

	.f_list.address, .f_list {
		margin-bottom: 30px;
	}

	.f_list.address li.title {
		height: auto;
	}

	.f_list li.title {
		height: 44px;
	}

	.contacts .container {
		padding-bottom: 20px;
	}

	.f_list .phone {
		font-size: 26px;
	}

	.principals .big-title-second {
	    padding-top: 55px;
	    margin-bottom: 55px;
	}

	.principals .container {
	    padding-bottom: 65px;
	}

	.indicators .container {
		padding-top: 25px;
	}

	.table-indicators {
		margin-top: 50px;
	}

	.big-title-second.hide-title {
		display: block;
		margin-bottom: 30px;
	}

	.indicators .left-block .big-title-second {
		display: none;
	}

	.left-block {
		width: 100%;
	}

	.forwarding .big-title, .agency .big-title {
		padding-top: 75px;
	}

	.advantages .big-title, .contacts .big-title {
		padding-top: 60px;
	}

	.advantages .container {
		padding-bottom: 20px;
	}

	.list {
		width: 100%;
	}

	.right-block {
		width: 100%;
		margin-bottom: 10px;
	}

	.right-block img, .indicators .right-block img {
	    max-width: 300px;
	}

	.big-title {
		font-size: 42px;
		line-height: 52px;
		margin-bottom: 30px;
	}

	.big-title-second {
		font-size: 28px;
		line-height: 34px;
	}

	.list-progress {
		margin-top: 30px;
		padding-bottom: 40px;
	}

	.list-progress .date span {
		font-size: 42px;
	}

	.list-progress li .icon-block .date {
		font-size: 24px;
	}

	.list-progress li:nth-child(2), .list-progress li:nth-child(3), .list-progress li:nth-child(4), .list-progress li:nth-child(5) {
	    width: 100%;
	}

	.list-progress li:nth-child(3) .icon-block {
		top: -10px;
	}

	.list-progress li:nth-child(4) .icon-block {
		top: -15px;
	}

	.list-progress li br, .list-progress li .hide {
		display: none;
	}

	.list-progress li .icon-block img {
		left: 0;
		bottom: auto;
	}

	.list-progress {
		left: 0;
	}

	.list-progress .icon-block {
		top: 0;
	}

	.list-progress li .icon-block img,
	.list-advantages .item img {
		max-width: 76px;
	}

	.list-advantages .item img {
		top: 0;
	}

	.list-progress li,
	.list-advantages .item {
		display: block;
		margin-left: 0;
		min-height: 0;
		padding-bottom: 20px;
		padding-left: 105px;
		padding-right: 0;
	}

	.list-advantages .item {
		width: 100%;
		font-size: 16px;
    	line-height: 20px;
    	margin-bottom: 16px;
	}

	.list-advantages .item:first-child img {
		top: -8px;
	}

	.list-advantages .item p {
		margin-top: 0;
	}

	.main-slider .content {
		font-size: 26px;
		line-height: 36px;
		left: 40px;
		padding: 24px 30px 25px 30px;
		margin-top: -70px;
	}

	.header .navigation {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: auto;
		overflow: hidden;
		padding: 25px 20px;
		background-color: #ffffff;
		z-index: 10;
		text-align: center;
		display: none;
		-webkit-transition: all 0s ease;
		transition: all 0s ease;
	}

	.header .navigation li {
		display: block;
		width: 100%;
		margin-left: 0;
		margin-bottom: 6px;
	}

	.close-navigation, .open-navigation {
		display: block;
	}

	.table-customers table td {
		padding: 50px 15px;
	}
}

@media screen and (max-width: 629px) {

	.f_list {
		width: 100%;
		float: none;
		padding-right: 0;
	}

	.f_list li.title {
		height: auto;
	}

	.table-indicators table thead th {
		padding: 8px 6px 10px 15px;
		font-size: 14px;
		line-height: 22px;
	}

	.table-indicators table tbody td {
		font-size: 20px;
		line-height: 26px;
		padding: 10px 15px;
	}

	.table-indicators table thead th:first-child,
	.table-indicators table tbody tr td:first-child {
		width: auto;
		text-align: left;
	}

	.slick-dots {
	    padding: 0;
	    bottom: -45px;
	    right: auto;
	    width: 100%;
	    background-color: transparent;
	}

	.slick-dots li {
		border-color: #f5f3f3;
		margin: 0 7px;
	}

	.slick-dots li.slick-active {
		background-color: #f5f3f3
	}

	.main-slider .content {
	    font-size: 24px;
	    line-height: 34px;
	    left: 40px;
	    padding: 24px 15px 20px 20px;
	    margin-top: -55px;
	}
}

@media screen and (max-width:544px) {

	.table-customers table td {
	    padding: 40px 5px;
	}

	.table-indicators table thead th {
		padding-right: 15px;
	}

	.table-indicators table thead th br {
		display: none;
	}

	.agency .big-title {
		margin-bottom: 30px;
	}

	.agency .right-block {
		padding-top: 40px;
	}

	.agency .container {
		padding-bottom: 30px;
	}

	.indicators .big-title-second {
		padding-top: 15px;
	}
}

@media screen and (max-width: 442px) {

	.list-advantages {
		display: none;
		padding-top: 5px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.list-advantages .item {
	}

	.list-advantages-slider {
		display: block;
	}

	.slick-dots li {
		width: 14px;
		height: 14px;
		border: 3px solid #f5f3f3;
	}

	.f_list .phone {
		font-size: 24px;
	}

	.f_list li {
		padding-left: 42px;
	}

	.f_list.address, .f_list {
		margin-bottom: 20px;
	}

	.contacts .big-title {
		margin-bottom: 40px;
	}

	.table-indicators table thead th {
	    padding: 8px 6px 10px 6px;
	    font-size: 12px;
	    line-height: 18px;
	}
	.principals .container {
	    padding-bottom: 45px;
	}

	.principals .big-title-second {
	    padding-top: 40px;
	    margin-bottom: 35px;
	}

	.indicators .container {
		padding-bottom: 50px;
	}

	.table-indicators {
	    margin-top: 30px;
	}

	.table-indicators table tbody td {
	    font-size: 16px;
	    line-height: 22px;
	    padding: 8px 8px;
	}

	.table-indicators table thead th:first-letter {
		font-size: 15px;
	}

	.forwarding .big-title, .agency .big-title, .advantages .big-title, .contacts .big-title {
	    padding-top: 50px;
	}

	.forwarding .big-title-second {
		padding-top: 32px;
	}

	.right-block img, .indicators .right-block img {
	    max-width: 280px;
	}

	.table-customers table td {
	    padding: 20px 5px;
	}

	.big-title {
	    font-size: 32px;
	    line-height: 40px;
	    padding-top: 60px;
	    margin-bottom: 25px;
	}

	.forwarding .container {
		padding-bottom: 45px;
	}

	.big-title-second {
		font-size: 22px;
		line-height: 26px;
	}

	.container {
		padding: 0 20px;
	}

	.list-progress {
		margin-top: 25px;
		padding-bottom: 10px;
	}

	.list-progress .date span {
		font-size: 34px;
	}

	.list-progress .icon-block, .list-advantages .item img {
		position: relative;
		top: auto;
		left: 5px;
	}

	.list-advantages .item img {
		margin-bottom: 20px;
		top: auto !important;
		margin-left: auto;
		margin-right: auto;
		left: 0;
	}

	.list-progress li .icon-block {
		height: 72px;
		margin-bottom: 20px;
	}

	.list-progress li, .list-advantages .item {
		padding-left: 0;
		margin-bottom: 20px;
	}

	.list-advantages .item { 
		margin-bottom: 11px;
	}

	.main-slider .content {
		left: 20px;
		max-width: 280px;
	    font-size: 16px;
	    line-height: 22px;
	    margin-top: -38px;
	    padding: 16px 20px 16px 20px;
	}

	.big-container {
		padding: 0 20px;
	}

	.open-navigation {
		right: 20px;
		top: 14px;
	}

	.header .logo img {
		width: 66px;
	}
}